Phoenix Contact mGuard CVE-2017-5159 Security Bypass Vulnerability

Bugtraq ID: 95648
Class: Design Error
CVE: CVE-2017-5159
Remote: Yes
Local: No
Published: Jan 17 2017 12:00AM
Updated: Jan 23 2017 07:11AM
Credit: The vendor reported this issue.
Vulnerable: Phoenix Contact mGuard 8.4.0
Not Vulnerable: Phoenix Contact mGuard 8.4.1


 

Privacy Statement
Copyright 2010, SecurityFocus